
H2.prepurch {
    color: #b3010b;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 38px;
    font-weight: 900;
    letter-spacing: -.02em;
    text-align: center;
    margin: .75em 0 .35em;
    }

    H2.prepurch SPAN {
        display: inline-block;
        position: relative;
        }

        H2.prepurch SPAN:before,
        H2.prepurch SPAN:after {
            content: "";
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;
            position: absolute;
            top: .35em;
            width: 62px;
            height: 62px;
            }

        H2.prepurch SPAN:before { background-image: url(../img/prepurch-arrow-lt.png); left: -72px; }
        H2.prepurch SPAN:after { background-image: url(../img/prepurch-arrow-rt.png); right: -72px; }

.purchase {
    font-family: 'Raleway', sans-serif;
    margin: 3em 2.5%;
    overflow: hidden;
    }

    .purchase * { box-sizing: border-box; }

    .purchase .product {
        text-align: center;
        border: 2px dotted #ddd;
        padding: 10px;
        margin: 3em 0 0 2.5%;
        width: 29.5%;
        float: left;

        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        }

    .purchase .product:hover {
        border: 2px dotted #bbb;

        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        }

    .purchase .product.pr-2 {
        border: 4px dotted #9c9;
        margin: 0 0 0 2.5%;
        width: 36%;
        }

    .purchase .product.pr-2:hover {
        border: 4px dotted #6c6;
        }

    .purchase .product:first-child {
        margin-left: 0;
        }

        .purchase .product P {
            margin: .5rem 0;
            }

        .purchase .product .lim {
            color: #39b54a;
            font-size: 24px;
            font-weight: bold;
            }

        .purchase .product H4 {
            color: #666;
            font-size: 22px;
            font-weight: bold;
            letter-spacing: -.02em;
            line-height: 1.25em;
            margin: .35em 0;
            }

        .purchase .product.pr-2 H4 {
            font-size: 24px;
            }

        .purchase .product .i {
            margin: 1.25em 0;
            }

            .purchase .product .i IMG {
                width: 75%;
                }

            .purchase .product.pr-2 .i IMG {
                width: 90%;
                }

        .purchase .product .p {
            color: #393;
            font-family: 'Raleway', sans-serif;
            font-size: 28px;
            font-weight: 600;
            letter-spacing: -.02em;
            line-height: 1.15em;
            margin: 0 0 .15em;
            }

        .purchase .product.pr-2 .p {
            font-size: 32px;
            margin-top: -.5em;
            }

            .purchase .product .p STRIKE {
                color: #999;
                font-size: 24px;
                font-weight: 300;
                line-height: 1.15em;
                display: block;
                }

        .purchase .product .b {
            margin: .5em 0;
            }

            .purchase .product .b IMG {
                margin: 3% 0;
                width: 75%;
                opacity: .8;

                -webkit-transition: all 500ms ease;
                -moz-transition: all 500ms ease;
                -ms-transition: all 500ms ease;
                -o-transition: all 500ms ease;
                transition: all 500ms ease;
                }

            .purchase .product:hover .b IMG {
                margin: 1.25% 0;
                width: 85%;
                opacity: 1;

                -webkit-transition: all 500ms ease;
                -moz-transition: all 500ms ease;
                -ms-transition: all 500ms ease;
                -o-transition: all 500ms ease;
                transition: all 500ms ease;
                }

.desktop-hidden { display: none !important; }

/* All smaller than design */
@media screen and (max-width: 1000px) {

    H2.prepurch {
        font-size: 10vw;
        line-height: 1em;
        padding: 0 15px;
        margin: .5em 0;
        }

    H2.prepurch SPAN:before,
    H2.prepurch SPAN:after { display: none; }

    .purchase .product .i IMG { width: 50% !important; }
    .purchase .product.pr-2 .i IMG { width: 70% !important; }

    .purchase .product .b IMG,
    .purchase .product:hover .b IMG {
        margin: 1rem 0;
        width: 65%;
        opacity: 1;
        }

    .desktop-hidden { display: block !important; }
    .mobile-hidden { display: none !important; }
    .mobile-3of4-width { width: 75%; }
    .mobile-half-width { width: 50%; }

}

/* For all smaller than iPads */
@media (max-width: 767px) {

    .h1-qtour { font-size: 7vw !important; }

    .purchase { margin: 1.5em 0; }

    .purchase .product,
    .purchase .product.pr-2 {
        margin: 0 0 1em;
        width: 100%;
        float: none;
        }

    .purchase .product H4 BR { display: none; }

}

/* From Old iPad to default design width */
@media (min-width: 768px) and (max-width: 1000px) {

    H2.prepurch {
        font-size: 5vw;
        margin: 1em 0 .35em;
        }

    .purchase .product {
        margin: 1.5em 0 0 2.5%;
        }

    .purchase .product H4 {
        font-size: 2vw;
        }

    .purchase .product.pr-2 H4 {
        font-size: 2.15vw;
        }

}








